header{
	/*position:fixed;*/
	z-index: 999;

    /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(255, 255, 255);
    /* RGBa with opacity */
	background-color: rgba(255, 255, 255, 0.7);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)";

	width:100%;
	box-shadow: 0px 0px 4px 0px #999;
}

#header-padding{
	/*height:8.4em;*/
}

#main-menu{
	padding-top:30px;
}

#splash {
	background: transparent url(/images/corrosion1.jpg) bottom left;
	border: 2px solid #DB2828;
	border-left: none;
	border-right: none;
	color:#000;
	height:400px;
	padding-top:150px;
	text-align: center;
}
#splash h1,
#splash h3 {
	position:relative;
	display: inline;
	z-index: 98;
	text-shadow: 2px 2px 4px #000000;
	color: #FFF;
}


.ui.gallery.grid img {
	cursor: pointer;
}

footer.ui.segment {
	border-radius:0;
	margin:0;
}

footer .ui.textarea, 
footer .ui.form textarea {
	min-height:7em;
	height:7em;
}

/* Visibility */
@media only screen and (min-width: 767px) {
	.hide-on-mobile { display: inline-block !important; }
	.hide-on-desktop { display: none !important; }
}
@media only screen and (min-width: 1058px) {
	.hide-on-mobile { display: inline-block !important; }
	.hide-on-tablet { display: inline-block !important; }
	.hide-on-desktop { display: none !important; }
}
@media only screen and (max-width: 1058px) {
	.hide-on-mobile { display: inline-block !important; }
	.hide-on-tablet { display: none !important; }
	.hide-on-desktop { display: none !important; }
}
@media only screen and (max-width: 767px) {
	.hide-on-mobile { display: none !important; }
	.hide-on-tablet { display: none !important; }
	.hide-on-desktop { display: inline-block !important; }
}
/* Visibility */
@media only screen and (min-width: 767px) {
	.show-on-mobile { display: none !important; }
	.show-on-desktop { display: inline-block !important; }
}
@media only screen and (min-width: 1058px) {
	.show-on-mobile { display: none !important; }
	.show-on-tablet { display: none !important; }
	.show-on-desktop { display: inline-block !important; }
}
@media only screen and (max-width: 1058px) {
	.show-on-mobile { display: none !important; }
	.show-on-tablet { display: inline-block !important; }
	.show-on-desktop { display: inline-block !important; }
}
@media only screen and (max-width: 767px) {
	.show-on-mobile { display: inline-block !important; }
	.show-on-tablet { display: inline-block !important; }
	.show-on-desktop { display: none !important; }
}

/* BLOCK Visibility */
@media only screen and (min-width: 767px) {
	.hide-on-mobile-block { display: block !important; }
	.hide-on-desktop-block { display: none !important; }
}
@media only screen and (min-width: 1058px) {
	.hide-on-mobile-block { display: block !important; }
	.hide-on-tablet-block { display: block !important; }
	.hide-on-desktop-block { display: none !important; }
}
@media only screen and (max-width: 1058px) {
	.hide-on-mobile-block { display: block !important; }
	.hide-on-tablet-block { display: none !important; }
	.hide-on-desktop-block { display: none !important; }
}
@media only screen and (max-width: 767px) {
	.hide-on-mobile-block { display: none !important; }
	.hide-on-tablet-block { display: none !important; }
	.hide-on-desktop-block { display: block !important; }
}
/* Visibility */
@media only screen and (min-width: 767px) {
	.show-on-mobile-block { display: none !important; }
	.show-on-desktop-block { display: block !important; }
}
@media only screen and (min-width: 1058px) {
	.show-on-mobile-block { display: none !important; }
	.show-on-tablet-block { display: none !important; }
	.show-on-desktop-block { display: block !important; }
}
@media only screen and (max-width: 1058px) {
	.show-on-mobile-block { display: none !important; }
	.show-on-tablet-block { display: block !important; }
	.show-on-desktop-block { display: block !important; }
}
@media only screen and (max-width: 767px) {
	.show-on-mobile-block { display: block !important; }
	.show-on-tablet-block { display: block !important; }
	.show-on-desktop-block { display: none !important; }
}
